curl --request POST \
--url https://api.tensormesh.ai/v1/admin/billing/balances:add \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"targetUserId": "<string>",
"amount": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
}
}
'{
"balance": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
}
}Increments a user’s balance by a specific amount.
curl --request POST \
--url https://api.tensormesh.ai/v1/admin/billing/balances:add \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"targetUserId": "<string>",
"amount": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
}
}
'{
"balance": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
A successful response.
AddUserBalanceResponse is the response after adding credit.
Represents an amount of money with its currency type.
Show child attributes
Was this page helpful?